<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.feature"
      label="%featureName"
      version="1.0.0.v20131213-1609-7f7w8MFSUPLRfxDyXLZMDahg-37P"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.base.feature"
         version="1.0.0.v20131129-1645-A19JGBXFiv5_MahdbFz0Lgns"/>

   <includes
         id="org.eclipse.orion.server.ui.feature"
         version="1.0.0.v20130826-2010-7O7ZFPbEVVFNcFz-Mm7Lmbm"
         optional="true"
         os="macosx"
         ws="cocoa"/>

   <plugin
         id="org.eclipse.orion.server.core"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140207-1815"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.configurator"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140221-1503"/>

   <plugin
         id="org.eclipse.orion.server.servlets"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140220-2130"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.useradmin"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140218-2138"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.useradmin.simple"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140219-2138"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.classic"
         download-size="0"
         install-size="0"
         version="1.0.7.v20121108-1250"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.core"
         download-size="0"
         install-size="0"
         version="1.0.7.v20121108-1250"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.slf4j"
         download-size="0"
         install-size="0"
         version="1.0.7.v20121108-1250"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.logback.config"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140121-2236"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.slf4j.api"
         download-size="0"
         install-size="0"
         version="1.7.2.v20121108-1250"
         unpack="false"/>

   <plugin
         id="org.slf4j.log4j"
         download-size="0"
         install-size="0"
         version="1.7.2.v20130115-1340"
         unpack="false"/>

   <plugin
         id="org.slf4j.jul"
         download-size="0"
         install-size="0"
         version="1.7.2.v20121108-1250"
         unpack="false"/>

   <plugin
         id="org.json"
         download-size="0"
         install-size="0"
         version="1.0.0.v201011060100"
         unpack="false"/>

   <plugin
         id="javax.servlet"
         download-size="0"
         install-size="0"
         version="3.0.0.v201112011016"
         unpack="false"/>

   <plugin
         id="org.apache.commons.httpclient"
         download-size="0"
         install-size="0"
         version="3.1.0.v201012070820"
         unpack="false"/>

   <plugin
         id="org.apache.commons.codec"
         download-size="0"
         install-size="0"
         version="1.4.0.v201209201156"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="0"
         install-size="0"
         version="2.0.1.v201105210651"
         unpack="false"/>

   <plugin
         id="com.jcraft.jsch"
         download-size="0"
         install-size="0"
         version="0.1.46.v201205102330"
         unpack="false"/>

   <plugin
         id="org.eclipse.jgit"
         download-size="0"
         install-size="0"
         version="3.0.0.201306101825-r"
         unpack="false"/>

   <plugin
         id="org.slf4j.jcl"
         download-size="0"
         install-size="0"
         version="1.7.2.v20130115-1340"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.user.securestorage"
         download-size="0"
         install-size="0"
         version="1.0.0.v20131108-1929"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.git"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140210-1728"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.hosting"
         download-size="0"
         install-size="0"
         version="1.0.0.v20131205-2236"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="0"
         install-size="0"
         version="2.9.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="0"
         install-size="0"
         version="2.7.1.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="0"
         install-size="0"
         version="1.2.0.v201005080400"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="0"
         install-size="0"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.npm"
         download-size="0"
         install-size="0"
         version="1.0.0.v20131105-2019"
         unpack="false"/>

   <plugin
         id="javaewah"
         download-size="0"
         install-size="0"
         version="0.5.6.v201210150900"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.logs"
         download-size="0"
         install-size="0"
         version="1.0.0.v20131121-2204"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.cf"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140226-1629"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.docker"
         download-size="0"
         install-size="0"
         version="1.0.0.v20140131-1625"
         unpack="false"/>

</feature>
